Publicado por: euchuma | 11 fevereiro 2008

Instalando os programas utilizados nos Tutoriais

Instalando os programas utilizados nos Tutoriais

Muitas pessoas estão tendo problemas em fazer os tutoriais devido as versões dos programas utilizados.

O principal problema vem sendo com o Expression Blend, e consiste simplesmente da utilização da versão anterior do Expression Blend. Nesses tutoriais eu estou utilizando o Expression Blend 2 que possui integração com o Visual Studio 2008, que ainda está em versão preview e pode ser baixado no link:

http://www.microsoft.com/expression/products/download.aspx?key=blend2preview

Contudo, vale lembrar que antes de instalar o Expression Blend 2, você deve ter instalado o Microsoft .Net Framework 3.5 que pode ser baixado no link:

http://www.microsoft.com/downloads/details.aspx?familyid=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=en

O Visual Studio 2008 Professional  pode ser baixado no link:

 http://msdn2.microsoft.com/pt-br/vs2008/products/default(en-us).aspx

E o Silverlight 1.1 Tools Alpha for Visual Studio 2008:

http://www.microsoft.com/downloads/details.aspx?familyid=25144c27-6514-4ad4-8bcb-e2e051416e03&displaylang=en

Eu recomendo instalar na seguinte ordem:

1- Microsoft .Net Framework 3.5

2- Visual Studio 2008 Professional

3- Silverlight 1.1 Tools Alpha for Visual Studio 2008

4- Expression Blend 2


Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

Categorias

%d blogueiros gostam disto: